EM 13c: WebLogic Server Profile Provisioning through Enterprise Manager 13c Cloud Control Fails: WARNING: The Java version entered 1.8 does not match the version at source 1.6

(Doc ID 2316836.1)

Last updated on JANUARY 22, 2018

Applies to:

Enterprise Manager for Fusion Middleware - Version and later
Information in this document applies to any platform.


Enterprise Manager (EM) 13.2 Cloud Control
Provisioning Fusion Middleware (FMW), WebLogic Server (WLS)

Create a Profile in EM 13.2 Cloud Control.

The source for the profile is taken from FMW WLS with infrastructure installed on an RHEL server platform with jdk-8u121-linux-x64 for java.

The target server is an RHEL platform with the same JDK, jdk-8u121-linux-x64.

Provisioning this profile results in the following error in the "Check File System Prerequisites" step of the deployment procedure:


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms